namespace Baza_Reklam.Classes.Helpers
{
    public class ReklamaHelper
    {
        public static bool IsReklamaNew(REKLAMADataSet.ReklamyZestawienieRow reklama)
        {
            if (!reklama.IsidZamowieniaNull()) return true;

            return reklama.DATA_ZAMÓWIENIA.Year >= 2009;
        }

        public static bool IsReklamaNew(REKLAMADataSet.REKLAMARow reklama)
        {
            if (!reklama.IsidZamowieniaNull()) return true;

            return reklama.DATA_ZAMÓWIENIA.Year >= 2009;
        }

        public static bool IsReklamaOldExpo(REKLAMADataSet.REKLAMARow reklama)
        {
            return (reklama.IsidZamowieniaNull() && reklama.TYTUŁ.ToUpper() == "EXPO");
        }
    }
}